/*     47078 : 버튼      */
.button__47078__ {font-size:0}
.button__47078__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47078__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__47078__ a {font-size:20px}
}

/*     47079 : 장문 텍스트      */
.textarea__47079__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47079__ p {font-size:16px; line-height:1.6em;}
}

/*     47084 : 버튼      */
.button__47084__ {font-size:0}
.button__47084__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47084__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__47084__ a {font-size:20px}
}

/*     47085 : 장문 텍스트      */
.textarea__47085__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47085__ p {font-size:16px; line-height:1.6em;}
}

/*     47086 : 버튼      */
.button__47086__ {font-size:0}
.button__47086__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__47086__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__47086__ a {font-size:15px}
}

/*     47228 : 이미지 + 설명 리스트      */
.text_list__47228__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;border-radius:15px;}
.text_list__47228__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__47228__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__47228__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__47228__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__47228__ {padding:25px;}
}

